» Ubuntu » Pakiety » precise (12.04LTS) » libs » gir1.2-gtk-3.0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: gtk+3.0  ]

Pakiet: gir1.2-gtk-3.0 (3.4.2-0ubuntu0.9 i inne) [security]

Odnośniki dla gir1.2-gtk-3.0

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego gtk+3.0:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

GTK+ graphical user interface library -- gir bindings

Inne pakiety związane z gir1.2-gtk-3.0

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie gir1.2-gtk-3.0

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3.4.2-0ubuntu0.9 229,7 KiB884,0 KiB [lista plików]
armhf 3.4.1-0ubuntu1 229,7 KiB883,0 KiB [lista plików]
i386 3.4.2-0ubuntu0.9 229,7 KiB885,0 KiB [lista plików]
powerpc 3.4.1-0ubuntu1 244,9 KiB883,0 KiB [lista plików]